.imgReplace {
  position: absolute;
  top: -9999px;
}
/* GENERAL ELEMENTS */
a,
a:hover,
a:active {
  color: #FFF;
}
html,
body,
.container {
  height: 100%;
}
body {
  min-width: 960px;
}
body {
  background-color: #111111;
  color: #ffffff;
  font-family: "continuum", Arial, sans-serif;
}
section {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 70px 0px;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
section img.full {
  min-width: 100%;
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0px;
}
a {
  color: #ffffff;
  text-decoration: none;
}
a:hover {
  color: #33adad;
}
h1,
h2,
h3 {
  color: #FFF;
  font-family: "continuum";
  letter-spacing: 1px;
  position: relative;
}
h1 span,
h2 span,
h3 span {
  position: absolute;
  top: -9999px;
}
h2 {
  font-size: 2.2em;
  margin-bottom: 25px;
  text-transform: capitalize;
  letter-spacing: 0px;
}
.row {
  width: 100%;
  max-width: 960px;
  min-width: 960px;
  margin: 0 auto;
  color: #ffffff;
  background-color: #000000;
  box-sizing: none;
  padding: 20px;
  z-index: 3;
  position: relative;
}
.columns {
  padding: 0px;
}
.none {
  background-color: transparent;
}
.clearfix {
  overflow: hidden;
  clear: both;
  height: 1px;
}
.pattern {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url("../images/pattern.png");
  z-index: 2;
  background-attachment: fixed;
}
.grade {
  width: 100%;
  background-image: url("../images/grade.png");
  left: 0px;
  height: 393px;
  position: absolute;
  z-index: 3;
  bottom: 0px;
}
.add {
  position: relative;
  top: 18%;
  z-index: 5;
}
p {
  font-family: "continuum";
}
/*INTRO SECTION*/
#intro {
  padding: 0px;
  min-height: 500px;
  height: 100%;
}
#intro #intro_tweet {
  text-align: center;
}
#intro #intro_tweet .tweet .tweetmsg {
  font-size: 1.2em;
}
#intro #intro_tweet .tweet_time {
  display: none;
}
#intro #partners li,
#intro #social li {
  display: inline;
  position: relative;
}
#intro #partners li span,
#intro #social li span {
  position: absolute;
  top: -9999px;
}
#intro #partners li a,
#intro #social li a {
  display: block;
  background-repeat: no-repeat;
}
#intro #partners ul li a {
  background-image: url("../images/partners.png");
  float: left;
  margin-right: 10px;
  height: 36px;
}
#intro #partners ul li a#top {
  width: 58px;
}
#intro #partners ul li a#beat {
  width: 60px;
  background-position: 0 0;
  background-image: url("../images/logo-blueflame-white.png");
  width: 95px;
  height: 36px;
}
#intro #partners ul li a#larocca {
  width: 37px;
  background-position: -130px;
}
#intro #partners ul li a#culture {
  width: 47px;
  background-position: -173px 1px;
}
#intro #social {
  position: relative;
  top: 24px;
  z-index: 6;
}
#intro #social ul li a {
  background-image: url("../images/social.png");
  float: right;
  margin-left: 10px;
  height: 26px;
}
#intro #social ul li a:hover {
  background-image: url("../images/socialhover.png");
}
#intro #social ul li a#head {
  width: 26px;
}
#intro #social ul li a#ra {
  width: 32px;
  background-position: -30px;
}
#intro #social ul li a#twitter {
  width: 20px;
  background-position: -66px;
}
#intro #social ul li a#facebook {
  width: 17px;
  background-position: -92px;
}
#intro #social ul li a#soundcloud {
  width: 32px;
  background-position: -114px;
}
#intro #social ul li a#mixcloud {
  width: 30px;
  background-position: -150px;
}
#intro #social ul li a#instagram {
  background-image: url('../images/instagram.png');
  background-size: contain;
  width: 17px;
  height: 26px;
  margin-top: 4px;
}
#intro #social ul li a#instagram:hover {
  background-image: url('../images/instagram-hover.png');
}
#intro #social {
  text-align: right;
}
#intro #logo {
  margin: 30px auto;
  background-image: url("../images/logo.png");
  width: 364px;
  height: 164px;
}
#intro nav {
  width: 594px;
  margin: 0px auto;
}
#intro nav a {
  display: block;
  width: 190px;
  height: 60px;
  background-image: url("../images/nav_bg.png");
  float: none;
  font-size: 2em;
  text-transform: uppercase;
  text-align: center;
  line-height: 60px;
  background-position: 0px 0px;
}
#intro nav a:hover {
  background-position: -190px;
}
#intro nav.fixed_move {
  position: fixed;
  left: 50%;
  margin-left: -297px;
  top: 0px;
  z-index: 500;
}
#intro .fix_zindex {
  z-index: 500;
}
#book #intro {
  height: 1000px;
}
#book #intro #logo {
  margin: 0px auto;
  margin-top: -150px;
}
#book #intro h3,
#book #intro img {
  float: left;
}
#book #intro h3 {
  margin-right: 15px;
  margin-left: 10px;
  position: relative;
  top: 12px;
}
#book #intro .form {
  background-color: #111111;
  padding: 20px;
  margin-top: 0px;
}
/*TWEETS SECTION*/
#tweets {
  min-height: 770px;
  height: 100%;
}
#tweets .row {
  position: relative;
  top: 5%;
}
#tweets .tweet_title {
  display: block;
  padding-right: 35px;
  background-image: url("../images/tweet_title.png");
  background-position: center right;
  background-repeat: no-repeat;
  width: 215px;
}
#tweets .tweet {
  margin-bottom: 20px;
}
#tweets .tweet p {
  font-size: 1.15em;
}
#tweets .tweet a {
  color: #33adad;
}
#tweets .tweet .tweet_time {
  text-align: right;
  font-size: 1em;
  margin-top: -5px;
  font-style: italic;
}
#tweets .tweet .tweet_time a {
  color: #FFF;
}
#tweets .tweet img {
  margin-left: 8px;
}
/*AGENDA SECTON*/
#agenda {
  min-height: 100%;
}
#agenda #bit-events table {
  font-family: "continuum";
  border: none;
}
#agenda #bit-events table td.bit-date {
  width: 75px;
}
#agenda #bit-events table td {
  height: 45px;
}
#agenda #bit-events table .bit-header-overflow-fix {
  overflow: visible;
  font-size: 1.4em;
  height: 30px;
}
#agenda #bit-events table .bit-share-text {
  font-size: 0.75em;
}
#agenda #bit-events table td.bit-description-links,
#agenda #bit-events table th.bit-description-links {
  display: none;
}
#agenda #bit-events table td a.bit-rsvp {
  height: 18px;
  border: none;
  font-family: "continuum";
}
/*MUSIC SECTION*/
#music {
  min-height: 100%;
}
#music .row {
  position: relative;
  top: 5%;
}
#music #soundcloud {
  padding-right: 20px;
}
#music #soundcloud .network {
  width: 78px;
}
#music #soundcloud .track {
  padding-bottom: 1px;
}
#music #mixcloud .network {
  width: 78px;
  background-position: -92px 0px;
}
#music #mixcloud .track {
  background-color: transparent;
}
#music .network {
  height: 50px;
  background-image: url("../images/music.png");
  background-repeat: no-repeat;
  margin-bottom: 10px;
}
#music .network span {
  position: absolute;
  top: -9999px;
}
#music .track {
  margin-bottom: 20px;
  padding: 5px;
  background-color: #FFF;
}
/*VIDEO SECTION*/
#video {
  min-height: 100%;
}
#video .row {
  position: relative;
  top: 5%;
}
#video .video {
  float: left;
  margin-bottom: 20px;
  padding: 5px;
  background-color: #FFF;
  width: 450px;
  height: 260px;
}
#video .video.oneven {
  margin-right: 20px;
}
/*PICTURES SECTION*/
#pictures {
  min-height: 100%;
}
#pictures .row {
  position: relative;
  top: 5%;
}
#pictures a {
  display: block;
  width: 293px;
  height: auto;
  padding: 5px;
  background-color: #FFF;
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
}
#pictures a.last {
  margin-right: 0px;
}
#pictures #pictures_facebook {
  position: relative;
  top: 26px;
}
#pictures #pictures_facebook a {
  background-color: transparent;
  margin-right: 0px;
}
#pictures #pictures_facebook #pictures_facebook_button {
  width: 107px;
  background-image: url("../images/facebook.png");
  text-indent: 22px;
  text-transform: uppercase;
  position: relative;
  top: -3px;
  margin-left: 10px;
  background-repeat: no-repeat;
  height: 26px;
}
#pictures #pictures_facebook #pictures_facebook_button:hover {
  background-position: -110px;
}
.events-agenda #pictures_facebook_button {
  width: 107px;
  background-image: url("../images/facebook.png");
  text-indent: 22px;
  text-transform: uppercase;
  position: relative;
  top: -3px;
  margin-left: 10px;
  background-repeat: no-repeat;
  height: 26px;
  padding: 4px;
}
/*CONTACT SECTION*/
#contact {
  min-height: 620px;
  height: 100%;
}
#contact .row {
  position: relative;
  top: 5%;
}
#contact .book_me {
  display: block;
  background-image: url("../images/book_contact.png");
  width: 158px;
  height: 37px;
  text-transform: uppercase;
  line-height: 37px;
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 40px;
  margin-top: -12px;
}
#contact .book_me:hover {
  background-position: -158px;
}
html body section .row form label {
  color: #FFF;
}
html body section .row form input {
  border-radius: 0px;
  margin-bottom: 10px;
  height: 35px;
}
html body section .row form textarea {
  border-radius: 0px;
}
html body section .row form input[type="submit"] {
  background-image: url("../images/book_contact.png");
  height: 32px;
  border: none;
  color: #FFF;
  font-family: "continuum";
  font-weight: normal;
  font-size: 0.9em;
  text-transform: capitalize;
  width: 90px;
  margin-top: 10px;
}
.control-group.error-input input,
.control-group.error-input textarea {
  border: 2px solid red;
}
.controls label {
  font-size: 0.85em;
  text-align: right;
  color: #ebebeb;
  font-style: italic;
}
#result {
  text-align: center;
  height: 63px;
  position: relative;
  top: 0px;
  overflow: hidden;
}
#result p {
  font-size: 1.2em;
}
#logoesign {
  position: absolute;
  right: 8px;
  top: 8px;
  width: 100px;
  height: 30px;
  background: url("../images/logoesign.png") no-repeat 0 -30px;
  z-index: 998;
}
#logoesign:hover {
  background-position: 0 0;
}
#back_top {
  position: fixed;
  top: 0px;
  left: 50%;
  margin-left: -480px;
  z-index: 999;
  padding: 0px;
}
#back_top a {
  position: absolute;
  top: 0px;
  right: -35px;
  display: block;
  width: 35px;
  height: 35px;
  background-image: url("../images/back.png");
}
#back_top a span {
  position: absolute;
  top: -9999px;
}
/* for background-size:cover replacement on iOS devices */
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
  section {
    -webkit-background-size: auto 150%;
    background-attachment: scroll;
  }
  #tweets .row,
  #agenda .row,
  #pictures .row,
  #music .row,
  #video .row,
  #contact .row {
    top: 0%;
  }
  #tweets,
  #agenda,
  #music,
  #video,
  #pictures,
  #contact {
    height: auto;
    min-height: inherit;
  }
  .add {
    top: 3%;
  }
  #back_top {
    display: none;
  }
}
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
  section {
    -webkit-background-size: 150% auto;
    background-attachment: scroll;
  }
  #intro {
    min-height: 700px;
  }
  #tweets .row,
  #agenda .row,
  #pictures .row,
  #music .row,
  #video .row,
  #contact .row {
    top: 0%;
  }
  #tweets,
  #agenda,
  #music,
  #video,
  #pictures,
  #contact {
    height: auto;
    min-height: inherit;
  }
  #back_top {
    display: none;
  }
  .add {
    top: 0%;
  }
  #back_top {
    display: block;
    left: 0%;
    margin-left: 0px;
  }
  #back_top a {
    right: 0px;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .add {
    top: 3%;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .add {
    top: 0%;
  }
  #back_top {
    display: block;
    left: 0%;
    margin-left: 0px;
  }
  #back_top a {
    right: 0px;
  }
}
